Subject: Re: TW posting procedures
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Mar 2001 10:09:00 -0800 (PST)

I'm good with it, but have one question.  In par. 2, does the reference to 
Sec. 13 of the tariff incorporate the lottery method?  I think that's what we 
are getting at with that reference and I'm ok with it, but I just wanted to 
confirm that's what we meant.  Thanks. df

From: Susan Scott/ENRON@enronXgate on 03/20/2001 04:56 PM
To: Mary Kay Miller/ET&S/Enron@ENRON, Glen Hass/ET&S/Enron@ENRON, Lee 
Huber/ET&S/Enron@ENRON, Drew Fossum/ET&S/Enron@ENRON
cc:  

Subject: TW posting procedures

I could not remember where we were in the process of reviewing these posting 
& bidding procedures so I am sending them around one last time -- if anyone 
has any further comments please let me know.